Announcements

Remote Control for all devices running Android 7+ is here!

(Incl. Google Pixel series, Xiaomi smartphones, Oppo devices, and many more)


Learn more

Highlighted
Posted by
Henagon

ubuntu 14.04 update teamviewer 14 error Qt5.6

hello, i need use ubuntu 14 and now updating teamviewer for newer version of teamviewer 14 an error occurs and is asking for Qt5.6 (ubuntu 14.04 as only Qt5.5 instaled)

is there a way for this problem? is it possible to install Qt5.6 to fix?